<?xml version="1.0"?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="DeSTRoi.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
        </sectionGroup>
    </configSections>
    <userSettings>
      <DeSTRoi.Properties.Settings>
        <setting name="OutputDirectory" serializeAs="String">
          <value />
        </setting>
        <setting name="TVIP" serializeAs="String">
          <value />
        </setting>
        <setting name="KeyRetMethod" serializeAs="String">
          <value>MDB</value>
        </setting>
        <setting name="FTPUser" serializeAs="String">
          <value />
        </setting>
        <setting name="FTPPwd" serializeAs="String">
          <value />
        </setting>
        <setting name="DecryptAF" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="FTPIsAnon" serializeAs="String">
          <value>True</value>
        </setting>
      </DeSTRoi.Properties.Settings>
    </userSettings>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0,Profile=Client"/></startup></configuration>
